Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: sharp netwalker linux smartbook 9:04 oudje  (gelezen 405 keer)

Offline tvrubuntu

  • Lid
  • Steunpunt: Nee
sharp netwalker linux smartbook 9:04 oudje
« Gepost op: 2013/02/09, 10:42:01 »
Hallo
Al jaren bezit ik een sharp netwalker met ubuntu 9:04,  na 2 jaar in de kast te hebben gelegen dacht ik ach
zo een clamshell vindt je niet meer , geluk is dat de accu nog zeker 80procent goed is.
afijn nu zit in veel in cli te werken en af en toe zoek je nog wel eens een progje, dus zoek ik bv eenfilemanager
vindt ik deze via google bv mc, dan is het zo sudo apt-get install mc,  maar ja 3 jaar geleden he zal het wel
gewerkt hebben en nu niet meer.
wellicht zit ik hier totaal verkeert, dit is meer een Bash CLI vraag denk ik, wellicht zit er hier een die hard tussen die
de oplossing weet.
wat ik eingelijk wil weten is het mogelijk een prog te downloaden via google internet dus en dan te installeren
niet via apt-get e.d.
dank voor de hulp.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: sharp netwalker linux smartbook 9:04 oudje
« Reactie #1 Gepost op: 2013/02/09, 10:47:33 »
9.04 wordt allang niet meer ondersteund dus je kunt er beter een onderstehnde versie op zetten.

Offline tvrubuntu

  • Lid
  • Steunpunt: Nee
Re: sharp netwalker linux smartbook 9:04 oudje
« Reactie #2 Gepost op: 2013/02/09, 10:57:38 »
tis een arm based device, wat uit japan komt helaas geen update variant meer naar hogere versie ubuntu

Offline erik1984

  • Lid
    • erik1984
  • Steunpunt: Nee
Re: sharp netwalker linux smartbook 9:04 oudje
« Reactie #3 Gepost op: 2013/02/09, 11:08:38 »
Er is nog wel een mogelijk oplossing, je moet de URLs voor de pakketbronservers aanpassen. Canonical heeft daarvoor old-releases repositories. Daarmee heb ik vorig jaar nog in Xubuntu 7.10 apt-get weer aan de praat gekregen. Natuurlijk zit je wel zonder veiligheidsupdates maar ik heb de indruk dat je dat zelf ook wel weet ;)

Zie dit stukje van de Ubuntu-documentatie voor welk bestand je moet aanpassen en wat. In jouw geval zou de codename denk ik Jaunty moeten worden.
https://help.ubuntu.com/community/EOLUpgrades#Requirements

Hierna een sudo apt-get update draaien.

edit: het is dus een ARM-device... weet niet of dit trucje daar ook voor werkt maar het valt te proberen toch?

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: sharp netwalker linux smartbook 9:04 oudje
« Reactie #4 Gepost op: 2013/02/09, 11:16:44 »
tis een arm based device, wat uit japan komt helaas geen update variant meer naar hogere versie ubuntu


De nieuwste Ubuntu's hebben ondersteuning voor ARM en dat werkt perfect op ARM dus dat kan nooit het probleem zijn.